주 콘텐츠로 건너뛰기

Android 의 경우 사용하는 기기에서 Google Play 서비스 Android 8 이상의 최신 버전을 실행해야 합니다.

iOS 의 경우 기기에서 iOS15 이상을 실행해야 합니다.

이상입니다!

도움이 되었습니까?
6849명 중 4588명이 도움이 되었다고 했습니다.